import e32

if e32.s60_version_info>=(3,0):
    import imp
    _iapconnect = imp.load_dynamic('_iapconnect', 'z:\\sys\\bin\\_iapconnect.pyd')

else:
    import _iapconnect

del e32, imp #remove unnecessary names from namespace
from _iapconnect import *
del _iapconnect